

"apply" = "นำไปใช้";
"audioTrack" = "แทร็คเสียง";
"cast" = "แคสภาพ";
"connect" = "เชื่อมต่อ";
"connectToJellyfin" = "เชื่อมต่อ Jellyfin";
"emptyNextUp" = "ล้าง ตอนถัดไป";
"library" = "คลัง";
"login" = "เข้าสู่ระบบ";
"noResults" = "ไม่มีผลลัพธ์";
"ok" = "ตกลง";
"playNext" = "เล่น ถัดไป";
"playbackSettings" = "ตั้งค่าการเล่น";
"reload" = "โหลดซ้ำ";
"search" = "ค้นหา";
"seasons" = "ซีซัน";
"suggestions" = "แนะนำ";
"studios" = "สตูดิโอ";
"tryAgain" = "ลองอีกครั้ง";
"WhosWatching" = "ใครกำลังรับชม?";
"userAlreadySignedIn" = "ผู้ใช้ %s เข้าสู่ระบบอยู่แล้ว";
"unknown" = "ไม่ทราบ";
"networking" = "เครือข่าย";
"defaultScheme" = "รูปแบบเริ่มต้น";
"settings" = "การตั้งค่า";
"cancel" = "ยกเลิก";
"searchingDots" = "กำลังค้นหา…";
"noLocalServersFound" = "ไม่พบเซิร์ฟเวอร์ ในเครือข่าย";
"noOverviewAvailable" = "ไม่มีข้อมูลภาพรวม";
"information" = "ข้อมูล";
"media" = "สื่อ";
"serverDetails" = "รายละเอียดเซิร์ฟเวอร์";
"name" = "ชื่อ";
"operatingSystem" = "ระบบปฏิบัติการ";
"remove" = "ลบ";
"playNextItem" = "เล่นรายการถัดไป";
"autoPlay" = "เล่นอัตโนมัติ";
"overlay" = "ภาพซ้อนทับ Overlay";
"server" = "เซิร์ฟเวอร์";
"overlayType" = "ประเภทภาพซ้อนทับ Overlay";
"gestures" = "ท่าทาง";
"audioOffset" = "ขยับเวลาของเสียง";
"subtitleColor" = "สีคำบรรยาย";
"subtitleSize" = "ขนาดคำบรรยาย";
"subtitles" = "คำบรรยาย";
"programs" = "รายการ";
"tvShows" = "รายการโทรทัศน์";
"other" = "อื่นๆ";
"networkTimedOut" = "เครือข่ายหมดเวลา";
"unauthorizedUser" = "ผู้ใช้งานไม่มีสิทธิ์";
"unauthorized" = "ไม่มีสิทธิ์";
"released" = "วางจำหน่าย";
"runtime" = "ความยาว";
"normal" = "ปกติ";
"smaller" = "เล็กกว่า";
"larger" = "ใหญ่ขึ้น";
"jumpLengthSeconds" = "%s วินาที";
"oneUser" = "1 ผู้ใช้";
"refresh" = "รีเฟรช";
"about" = "เกี่ยวกับ";
"pressDownForMenu" = "กดลูกศร ลง เพื่อแสดงเมนู";
"unaired" = "ไม่ออกอากาศ";
"tooManyRedirects" = "Redirect มากเกินไป";
"showFlattenView" = "ย่อรายการในคลัง";
"unableToFindHost" = "ไม่สามารถค้นหา Host";
"authorize" = "อนุญาต";
"compactPoster" = "ย่อโปสเตอร์";
"cinematic" = "โรงภาพยนตร์";
"appIcon" = "ไอคอนแอพ";
"played" = "เล่นแล้ว";
"video" = "วีดีโอ";
"specialFeatures" = "คุณสมบัติพิเศษ";
"people" = "คน";
"randomImage" = "สุ่มภาพ";
"sort" = "เรียง";
"random" = "สุ่ม";
"logs" = "บันทึก";
"kids" = "เด็ก";
"news" = "ข่าว";
"barButtons" = "ปุ่มบาร์";
"jump" = "ไปยัง";
"slider" = "แถบเลื่อน";
"sliderColor" = "สีแถบเลื่อน";
"retrievingMediaInformation" = "กำลังรับข้อมูลสื่อ";
"accessibility" = "การเข้าถึง";
"allGenres" = "ทุกประเภท";
"allMedia" = "สื่อทั้งหมด";
"audioAndCaptions" = "เสียงและคำบรรยาย";
"back" = "กลับ";
"changeServer" = "เปลี่ยนเซิร์ฟเวอร์";
"closedCaptions" = "คำบรรยายแทนเสียง";
"comingSoon" = "เร็ว ๆ นี้";
"connectManually" = "เชื่อมต่อ ด้วยตนเอง";
"connectToServer" = "เชื่อมต่อเซิร์ฟเวอร์";
"continueWatching" = "รับชมต่อ";
"director" = "ผู้กำกับ";
"discoveredServers" = "เซิร์ฟเวอร์ที่ตรวจพบ";
"displayOrder" = "ลำดับการแสดง";
"episodes" = "ตอน";
"error" = "ผิดพลาด";
"filterResults" = "กรอง ผลลัพธ์";
"filters" = "กรอง";
"genres" = "ประเภท";
"home" = "หน้าหลัก";
"latestWithString" = "ล่าสุด %@";
"loading" = "กำลังทำงาน";
"localServers" = "เซิร์ฟเวอร์ท้องถิ่น";
"loginToWithString" = "เข้าสู่ระบบไปยัง %@";
"moreLikeThis" = "แนวคล้ายกัน";
"nextUp" = "ในตอนถัดไป";
"noCastdevicesfound" = "ไม่พบอุปกรณ์แคส..";
"otherUser" = "ผู้ใช้อื่นๆ";
"pageOfWithNumbers" = "หน้า %1$@ จาก %2$@";
"password" = "รหัสผ่าน";
"play" = "เล่น";
"playback" = "เล่น";
"playbackSpeed" = "ความเร็วการเล่น";
"reset" = "รีเซ็ต";
"seasonAndEpisode" = "ซีซัน %1$@:ตอน%2$@";
"searchDots" = "ค้นหา…";
"season" = "ซีซัน";
"seeAll" = "ดูทั้งหมด";
"selectCastDestination" = "เลือกปลายทางสำหรับแคส";
"serverInformation" = "รายละเอียดเซิร์ฟเวอร์";
"serverURL" = "เซิร์ฟเวอร์ URL";
"signedInAsWithString" = "เข้าสู่ระบบ ด้วย %@";
"sortBy" = "เรียงโดย";
"switchUser" = "สลับผู้ใช้";
"tags" = "แท็ก";
"notImplementedYetWithType" = "ประเภท: %@ ยังไม่ถูกให้ใช้งานในตอนนี้ :(";
"username" = "ชื่อผู้ใช้";
"yourFavorites" = "ที่คุณชื่นชอบ";

/* Represents the Appearance setting label */
"appearance" = "รูปแบบและลักษณะ";

/* Represents the system theme setting */
"system" = "ระบบ";

/* Represents the dark theme setting */
"dark" = "มืด";

/* Represents the light theme setting */
"light" = "สว่าง";
"advanced" = "ขั้นสูง";
"enabled" = "เปิดใช้งาน";
"disabled" = "ปิดใช้งาน";
"existingServer" = "เซิร์ฟเวอร์ ที่มีอยู่เดิม";
"existingUser" = "ผู้ใช้ปัจจุบัน";
"serverAlreadyConnected" = "เซิร์ฟเวอร์ %s ถูกเชื่อมต่ออยู่แล้ว";
"unknownError" = "ข้อผิดพลาดที่ไม่รู้จัก";
"serverAlreadyExistsPrompt" = "เซิร์ฟเวอร์ %s มีอยู่แล้ว ต้องการเพิ่มเป็น URL ใหม่?";
"addURL" = "เพิ่ม URL";
"noEpisodesAvailable" = "ไม่มีตอน ในขณะนี้";
"seeMore" = "ดูเพิ่มเติม";
"resetUserSettings" = "ล้างการตั้งค่าผู้ใช้งาน";
"resetAllSettings" = "ล้างทุกการตั้งค่า เป็นค่าเริ่มต้น";
"resetAppSettings" = "ล้างการตั้งค่าแอพ";
"removeAllUsers" = "ลบผู้ใช้งานทั้งหมด";
"removeAllServers" = "ลบเซิร์ฟเวอร์ทั้งหมด";
"connectToJellyfinServer" = "เชื่อมต่อไปยังเซิร์ฟเวอร์ Jellyfin";
"connectToJellyfinServerStart" = "เชื่อมต่อเซิร์ฟเวอร์ Jellyfin เพื่อเริ่มต้นใช้งาน";
"continue" = "ดำเนินการต่อ";
"noTitle" = "ไม่มีชื่อ";
"retry" = "ลองอีกครั้ง";
"recentlyAdded" = "เพิ่งเพิ่มล่าสุด";
"castAndCrew" = "นักแสดงและทีมงาน";
"items" = "รายการ";
"series" = "ซีรีส์";
"favorites" = "ชื่นชอบ";
"liveTV" = "โทรทัศน์สด";
"downloads" = "ดาวน์โหลด";
"version" = "เวอร์ชัน";
"servers" = "เซิร์ฟเวอร์";
"experimental" = "ทดลอง";
"playPreviousItem" = "เล่นรายการก่อนหน้า";
"editJumpLengths" = "แก้ไขระยะเวลา กรอ";
"user" = "ผู้ใช้";
"nativePlayer" = "ตัวเล่นของระบบ";
"videoPlayer" = "ตัวเล่นวีดีโอ";
"videoPlayerType" = "ประเภทตัวเล่นวีดีโอ";
"jumpForwardLength" = "ไปยังช่วงถัดไป";
"jumpBackwardLength" = "ไปยังช่วงก่อนหน้า";
"jumpGesturesEnabled" = "ท่าทาง การข้ามช่วง ถูกเปิด";
"systemControlGesturesEnabled" = "ท่าทางการควบคุมระบบ ถูกเปิด";
"playerGesturesLockGestureEnabled" = "ท่าทางการล็อกท่าทางเครื่องเล่น ถูกเปิด";
"seekSlideGestureEnabled" = "ท่าทางการเลื่อน ถูกเปิด";
"subtitleOffset" = "ขยับเวลาคำบรรยาย";
"resumeOffset" = "ขยับเวลาเล่นต่อ";
"resumeOffsetDescription" = "เล่นเนื้อหาต่อที่วินาที ก่อนเวลาเล่นต่อที่บันทึกไว้";
"resume5SecondOffset" = "ขยับเวลาเล่นต่อ 5 วินาที";
"showPosterLabels" = "แสดงโปสเตอร์ ป้ายกำกับ";
"showCastAndCrew" = "แสดง นักแสดงและทีมงาน";
"subtitleFont" = "รูปแบบตัวอักษรคำบรรยาย";
"signInGetStarted" = "เข้าสู่ระบบ เพื่อเริ่มใช้งาน";
"signIn" = "เข้าสู่ระบบ";
"signInToServer" = "เข้าสู่ระบบไปยัง %s";
"audio" = "เสียง";
"channels" = "ช่อง";
"movies" = "ภาพยนตร์";
"cannotConnectToHost" = "ไม่สามารถเชื่อมต่อไปยังเซิร์ฟเวอร์";
"rated" = "เรท";
"noCodec" = "ไม่มี Codec";
"smallest" = "เล็กที่สุด";
"regular" = "ปกติ";
"largest" = "ใหญ่สุด";
"unableToConnectServer" = "ไม่สามารถเชื่อมต่อไปยังเซิร์ฟเวอร์";
"present" = "ปัจจุบัน";
"multipleUsers" = "%d ผู้ใช้";
"notAvailableSlash" = "ไม่ทราบ";
"next" = "ถัดไป";
"recommended" = "แนะนำ";
"confirmClose" = "ยืนยันปิด";
"cinematicViews" = "มุมมองโรงภาพยนตร์";
"none" = "ไม่มี";
"missing" = "หายไป";
"airWithDate" = "ออกอากาศ %s";
"missingItems" = "รายการหายไป";
"showMissingSeasons" = "แสดงซีซันที่หายไป";
"showMissingEpisodes" = "แสดง ตอน ที่หายไป";
"removeFromResume" = "ลบจาก เล่นต่อ";
"playFromBeginning" = "เล่นตั้งแต่ต้น";
"file" = "ไฟล์";
"customize" = "ปรับแต่ง";
"chapters" = "บท";
"current" = "ปัจจุบัน";
"currentPosition" = "ตำแหน่งปัจจุบัน";
"remainingTime" = "เวลาคงเหลือ";
"sourceCode" = "ซอร์สโค้ด";
"requestFeature" = "ขอฟังก์ชันเพิ่ม";
"reportIssue" = "รายงานปัญหา";
"playAndPause" = "เล่น / พัก";
"jumpBackward" = "ไปยังช่วงก่อนหน้า";
"jumpForward" = "ไปยังช่วงถัดไป";
"close" = "ปิด";
"nextItem" = "รายการถัดไป";
"previousItem" = "รายการก่อนหน้า";
"publicUsers" = "ผู้ใช้งานสาธารณะ";
"noPublicUsers" = "ไม่มีผู้ใช้งานสาธารณะ";
"quickConnect" = "เชื่อมต่ออย่างง่าย";
"quickConnectCode" = "รหัสเชื่อมต่ออย่างง่าย";
"quickConnectInvalidError" = "รหัสเชื่อมต่ออย่างง่าย ไม่ถูกต้อง";
"quickConnectSuccessMessage" = "ยืนยันการเชื่อมต่ออย่างง่ายสำเร็จ! กรุณาดำเนินการต่อบนอุปกรณ์อื่น ๆ ของท่าน";
"showChaptersInfoInBottomOverlay" = "แสดงข้อมูลตอน บริเวณ Overlay ด้านล่าง";
"quickConnectStep1" = "1. เปิดแอพพลิเคชัน Jellyfin บนสมาร์ทโฟนหรือบนเว็บ จากนั้นเข้าสู่ระบบด้วยชื่อผู้ใช้งานและรหัสผ่านของท่าน";
"quickConnectStep2" = "2. เปิด user menu และไปยังหัวข้อ Quick Connect";
"quickConnectStep3" = "3. ใส่รหัสดังนี้ :";
"quickConnectNotEnabled" = "หมายเหตุ: การเชื่อมต่ออย่างง่าย Quick connect ไม่ถูกเปิด";
"episodeNumber" = "ตอน %1$@";
"compactLogo" = "ย่อโลโก้";
"blue" = "ฟ้า";
"green" = "เขียว";
"orange" = "ส้ม";
"red" = "แดง";
"yellow" = "เหลือง";
"primary" = "หลัก";
"bugsAndFeatures" = "ข้อผิดพลาดและคุณสมบัติ";
"invertedDark" = "กลับด้านมืด";
"invertedLight" = "กลับด้านสว่าง";
"accentColor" = "สีเน้นขอบ";
"accentColorDescription" = "บางมุมมองผู้ใช้ต้องการรีสตาร์ท เพื่อให้มีผล";
"dismiss" = "ข้ามไป";
"unplayed" = "ยังไม่ได้เล่น";
"subtitle" = "คำบรรยาย";
"color" = "สี";
"delivery" = "จัดส่ง";
"collections" = "คอลเลกชัน";
"usePrimaryImage" = "ใช้ภาพหลัก";
"usePrimaryImageDescription" = "ใช้ภาพหลักและซ่อนโลโก้";
"hapticFeedback" = "การตอบสนองเมื่อสัมผัส";
"indicators" = "ตัวชี้";
"posters" = "โปสเตอร์";
"seriesBackdrop" = "ภาพพื้นหลัง ซีรีส์";
"episodeLandscapePoster" = "ภาพโปสเตอร์แนวนอนของตอน";
"favorited" = "ที่ชื่นชอบ";
"progress" = "ความคืบหน้า";
"order" = "ลำดับ";
"ratings" = "เรทติ้ง";
"list" = "รายการ";
"onNow" = "เดี๋ยวนี้";
"sports" = "กีฬา";
"buttons" = "ปุ่ม";
"playbackButtons" = "ปุ่มเล่น";
"menuButtons" = "ปุ่มเมนู";
"chapterSlider" = "แถบเลื่อนตอน";
"sliderType" = "ประเภทแถบเลื่อน";
"timestamp" = "การประทับเวลา";
"timestampType" = "ประเภทการประทับเวลา";
"transition" = "การเปลี่ยนแปลง";
"pauseOnBackground" = "พักเมื่ออยู่เบื้องหลัง";
"playOnActive" = "เล่นเมื่อทำงาน";
"studio" = "สตูดิโอ";
"wip" = "อยู่ระหว่างพัฒนา";
"overview" = "ภาพรวม";
"compact" = "กระชับ";
"grid" = "กริด";
"url" = "URL";
"containers" = "กล่อง";
"right" = "ขวา";
"left" = "ซ้าย";
"orientation" = "การปรับตัว";
